[New-bugs-announce] [issue2139] sqlite3 module needs upgrading

carlo verr report at bugs.python.org
Mon Feb 18 11:50:40 CET 2008

New submission from carlo verr:

In Python 2.5.2.c1 the sqlite3 module contains (exactly as Python 2.5.1
does) PySQLite 2.3.2 with SQLite 3.3.4, which is very old and very
buggy, it hungs randomly.

Last available version of SQLite is 3.5.6. Last available version of
PySQLite for Python 2.5 is 2.4.1, which contains SQLite 3.5.2.

components: Library (Lib)
messages: 62521
nosy: carloverre
severity: normal
status: open
title: sqlite3 module needs upgrading
type: behavior
versions: Python 2.5

Tracker <report at bugs.python.org>

More information about the New-bugs-announce mailing list